inputfield_voucherno = Voucher Number
inputfield_serialno = Serialno. of device
description_serialno = You can find you serialno. on the backplate of your device.
outputfield_licensekey = License Key
description_licensekey = This is your licensekey that you can enter in the setup screen of your device. Alternatively, you can download the upgrade as to an USB-Stick and deliver it to your device
				
voucherno_valuestate_error = Required format: 8 characters or numbers
serialno_valuestate_error = Required format: 9 numbers (HAMEG Serialno.), alternatively 12 Numbers (R&S Serialno.) that start with 100
msg_pleaseadaptemptyfields = Please adapt the input fields as indicated.

button_confirm = Confirm
button_download = Download

msg_pleasewait = Downloading your license key ...
msg_click_downloadlink = Click "Download" to open your license key file.
msg_voucher_retrieval_error = Sorry, an error occured during sending of your data. Please try again later, if it still fails, please contact GLORIS support. Status= {0} Error= {1}
msg_voucher_not_found = There is no serialno or voucherno in the database that matches your input data.\nCheck your input carefully.
msg_header_voucher_not_found = Error during License creation